Subject: [bug#79196] [PATCH] gnu: virtuoso-ose: Update to 7.2.15

From: Frederick Muriithi <[email-masked]>
Date: Fri, 8 Aug 2025 06:29:57 -0500

Okay. Let me add those fixes, and create an account with codeberg.

I'll send a pull request there once I've made the changes, so this can
be marked as complete, I think.

Thanks.